[
{
    "evenement": "Fête",
    "affichage": "Noel est dans %d jour(s)",
    "date": "2025-12-25",
    "type": "remaining_days"
},
{
    "evenement": "Ecole",
    "affichage": "La rentrée est dans %d jour(s)",
    "date": "2026-01-05",
    "type": "remaining_days"
}
]